# hwloc_obj_attr_u::hwloc_group_attr_s Struct Reference

Group-specific Object Attributes. More...

`#include <hwloc.h>`

## Data Fields

unsigned | depth
| Depth of group object.

## Detailed Description

Group-specific Object Attributes.

## Field Documentation

unsigned hwloc_obj_attr_u::hwloc_group_attr_s::depth

Depth of group object.

The documentation for this struct was generated from the following file:

- hwloc.h